/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/
 .top-nav li:last-child {
    background: #126FA1;
    padding: 5px 15px;
}
.top-nav li:last-child:hover {
    background: #0A5075;
}
 .top-nav li:last-child .elementor-icon-list-text,
.top-nav li:last-child .elementor-icon-list-icon  {	 
	color:#fff!important;
}